Subject: Bomber Series--Boeing B-17 Fortress (6 of 27)

From: [email-masked]
Date: 1 Aug 94 16:17:17 GMT

>From [email-masked]

Under the terms of the Lend-Lease law, which was passed on March 11, 
1941, the War Department was empowered to sell, lend or lease war 
material to "the government of any country whose defense the President 
deems vital for the defense of the United States".  

Almost immediately, the Royal Air Force (RAF) requested a number of 
B-17s.  The USAAC agreed to divert twenty aircraft of an order for 38 
new B-17Cs to England.  The twenty B-17C Fortresses allocated to 
Britain under Lend-Lease were taken off the B-17C production line at 
Boeing.  They were known as Model 299T by the manufacturer, and as 
Fortress I by the RAF.  RAF serials AN-518 through AN-537 were 
assigned to these planes, although they were initially painted with 
the incorrect series letters AM rather than AN.  The twenty Fortress 
Is were essentially similar to USAAC B-17Cs, but they had all but the 
single nose gun replaced by 0.5-inch Browning machine guns, and 
self-sealing fuel tanks were installed at Wright Field before the 
Fortress Is were flown to Britain.  

Although the Army did not consider the B-17C as being combat ready 
(the E-version was already under procurement as the result of combat 
reports from Europe), the RAF was sufficiently desperate that these 
planes were immediately pressed into front-line service.  

The Fortress I was to be used by No.  90 Squadron, based at West 
Raynham.  Things got off to a bad start right from the beginning.  On 
its delivery flight to Britain, the first Fortress I ran off the 
runway when landing at West Raynham, wiping off its undercarriage.  It 
was never to fly again.  It sat forlornly by the side of the runway, 
slowly being scavenged for spare parts.  

The RAF planned to use the Fortress I on unescorted daylight bombing 
raids against targets in Europe, relying on the vaunted defensive 
firepower of the Fortress to fend off fighter attacks.  The first 
sortie with Fortress Is was flown from Polebrook on July 8, 1941 
against Wilhelmshaven.  Three planes took part.  Engine trouble forced 
one of the planes to divert to a second target, but the other two went 
on to attack the naval barracks at Wilhelmshaven from an altitude of 
30,000 feet.  Unfortunately, the planes were not able to hit anything 
from such extreme altitudes.  In addition, their crews found that the 
temperatures at this altitude were so cold that their defensive 
machine guns froze up when they tried to fire them.  However, all 
planes returned safely to base.  

On July 24, a group of Fortresses attacked the French naval 
installation at Brest.  They were equipped with the Sperry rather than 
the famous Norden bombsight.  The Fortresses attacked from 30,000 feet 
and managed to miss their target completely.  German fighters pounced 
on the formation, but all bombers returned to England.  However, one 
of the raiding Fortresses was so badly shot up by the German fighters 
that it disintegrated upon landing.  

A third Fortress I was lost in an accidental fire on the ground.  

An operational sortie was made by three Fortresses against Oslo, 
Norway, but all three planes were destroyed by Luftwaffe fighters.  
One of the Fortresses apparently fell more or less intact into enemy 
hands, probably giving the Germans their first look at the American 
bombsight.  

A seventh Fortress was lost during a high-altitude test flight.  This 
plane was testing equipment at high altitude when something went 
wrong.  

An eighth Fortress appeared in a vertical dive from out of a cloud and 
went straight into the ground.  It was never determined what went 
wrong.  

By September of 1941, RAF Fortresses had flown 22 attacks against 
targets such as Bremen, Brest, Emden, Kiel, Oslo, and Rotterdam.  A 
total of 39 planes had been dispatched, out of which eighteen planes 
had aborted and two had been forced to bomb secondary targets because 
of mechanical problems.  Eight Fortresses had been destroyed in combat 
or lost in accidents.  Discouraged by these losses, the RAF decided to 
abandon daylight bombing raids over Europe.  

Four Fortress Is were later sent to the Middle East, where, until May 
1942, they undertook night attacks against enemy positions at Benghazi 
and Tobruk.  In October of 1941, the few remaining Fortress Is in 
Europe were transferred to RAF Coastal Command, operating with Nos.  
206 and 220 Squadrons.  

One Fortress I found its way to India in July of 1942, and was taken 
over by the USAAF.  

On the balance, the combat debut of the Fortress was a resounding 
failure.  The Fortress Is encountered numerous mechanical failures 
during flight, their guns had an annoying tendency to freeze up at 
high altitude, and their defensive armament was completely inadequate 
to fend off determined enemy fighter attacks.  In addition, it was 
found that it was much more difficult than expected to hit anything 
when trying to bomb from very high altitudes.  As a result of RAF 
experience with the Fortress, it was determined that there was a need 
for vast improvements in defensive gunnery, a need for operating the 
Fortresses in greater numbers in tighter formations for better 
defensive firepower, and a need for better and more intensive crew 
training.  Nevertheless, their British crews generally were quite 
pleased with the Fortress I, regarding it as easy to fly, very 
maneuverable, and aerodynamically stable in the bomb run.  

Serial numbers of the Fortress I 

USAAC 		RAF 

40-2043 	AN-518 
40-2044 	AN-519 
40-2051 	AN-520 
40-2052 	AN-521 
40-2053 	AN-522 
40-2055 	AN-523 
40-2056 	AN-524 
40-2057 	AN-525 
40-2060 	AN-526 
40-2061 	AN-527 
40-2064 	AN-528 
40-2065 	AN-529 
40-2066 	AN-530 
40-2068 	AN-531 
40-2069	 	AN-532 
40-2071 	AN-533 
40-2073 	AN-534 
40-2075 	AN-535 
40-2076 	AN-536 
40-2079 	AN-537 

Sources:

  Flying Fortress, Edward Jablonski, Doubleday, 1965.

  Famous Bombers of the Second World War, Volume One, William
  Green, Doubleday, 1959.

  Boeing Aircraft Since 1916, Peter M. Bowers, Naval Institute
  Press, 1989.

  United States Military Aircraft Since 1909, Gordon Swanborough
  and Peter M. Bowers, Smithsonian, 1989.

  Boeing B-17E and F Flying Fortress, Charles D. Thompson,
  Profile Publications, 1966.

  American Combat Planes, Ray Wagner, Third Edition, Doubleday, 1982.

  Jane's Fighting Aircraft of World War II, Military Press, 1989.

Joe Baugher			**************************************
AT&T Bell Laboratories		*  "Round up the usual suspects."    *
1000 E. Warrenville Road	**************************************
P. O. Box 3013
Naperville, Illinois 60566-7013		
(708) 713 4548				
uscbu!jfb                     Who, me?  Speak for AT&T?  Surely you jest!	
[email-masked]